MediaWiki:Mobile.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第152行: 第152行:
   padding: 0.5em;
   padding: 0.5em;
   background: rgba(250,240,230);
   background: rgba(250,240,230);
}
/*热门评论*/
.comment-container-top>div:not(.comment-thread) {
    background-color: #f4c430 !important;
    color: white !important;
    font-weight: bolder !important;
}
.comment-thread.comment-popular {
    background-color: #FEF6E0 !important;
}
/* 评论边距 */
.comment-container-top,
.comment-container {
margin-left: 2% !important;
margin-right: 2% !important;
}
}
/* 隐藏用户评论头像 */
/* 隐藏用户评论头像 */